Page MenuHomePhabricator

Adjust demo data of forms after statements on the form can be saved
Closed, ResolvedPublic

Description

Possibly means there is no longer need of storing dummy form data in the code.

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 30 2017, 4:09 PM
Ladsgroup removed Ladsgroup as the assignee of this task.Dec 1 2017, 11:39 AM
Ladsgroup moved this task from In Progress to Backlog on the Wikidata-Sprint-2017-11-22 board.
Ladsgroup added a subscriber: Ladsgroup.

Change 397556 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[mediawiki/extensions/WikibaseLexeme@master] Convert form ID format in the data stored in the database

https://gerrit.wikimedia.org/r/397556

Change 397556 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Convert form ID format in the data stored in the database

https://gerrit.wikimedia.org/r/397556

Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Dec 28 2017, 11:03 PM
WMDE-leszek closed this task as Resolved.Jan 2 2018, 2:30 PM